@charset "shift_jis";



body {
	/* font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;		/*全般の文字サイズ*/
	line-height: 2;		/*全般の行間*/
	color: #666666;		/*全般の文字色*/
	background: #FFFFFF url(images/bg.gif) repeat-x top;	/*背景色と壁紙（上部の薄いグラデーション）設定*/
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

.look {
	background: #f5f5f5;
}

.color1 {
	color: #F1749D;
}

hr {
    height: 5px;
    border: 0;
    box-shadow:0 5px 5px -5px #D2DFEE inset;
}


/*全体的なリンク設定
---------------------------------------------------------------------------*/
a {
	color: #333333;		/*リンク部分の文字色*/
}

a:hover {
	color: #ff769d;		/*リンク部分のカーソルオーバー時の文字色*/
}




/*コンテナー（特に変更の必要なし）
---------------------------------------------------------------------------*/
#container {
	width: 804px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}



/*ヘッダー
---------------------------------------------------------------------------*/
#header {
	/* background: url(images/header_bg.gif) no-repeat right top; */  /*右上の住所とTELの画像設定。不要なら丸ごと削除する。*/
}

#header h1 {
	font-size: 10px;		/*h1タグの文字サイズ*/
	font-weight: normal;	/*太さを通常に戻す。太字がいいならこの１行を外す。*/
	width: 500px;			/*右上の住所とTEL画像にかぶらないように幅を設定*/
	line-height: 1.4;		/*複数行になった場合用の行間設定*/
	padding-bottom: 10px;	/*下のロゴ画像との余白*/
}



/*トップメニュー
---------------------------------------------------------------------------*/
ul#topmenu {
	height: 54px;
	line-height: 54px;
	background: url(images/topmenu_bg.gif) no-repeat top;
	padding-right: 10px;
	padding-left: 10px;
	letter-spacing: 0.2em;	/*メニューのテキストの文字間隔を少し広めにとる設定*/
	overflow: hidden;
}

ul#topmenu li {
	float: left;
}

ul#topmenu li a {
	color: #FFFFFF;	/*メニューの文字色*/
	text-decoration: none;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	background: url(images/topmenu_line.gif) no-repeat right;
}

ul#topmenu li a:hover {
	background: url(images/topmenu_bg.gif) no-repeat bottom;
}



/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}



/*サイドコンテンツ
---------------------------------------------------------------------------*/
#side {
	float: left;	/*サイドコンテンツを左側に配置する設定*/
	width: 210px;
	padding-top: 12px;
	padding-bottom: 22px;
}

#side h3 {
	font-size: 120%;
	line-height: 56px;
	background: url(images/midashi_bg1.gif) repeat-x;
	height: 56px;
	text-align: center;	/*h3見出しのテキストを中央よせにする設定。左よせがいいなら１行削除する。*/
	overflow: hidden;
}

#side p {
	padding-top: 0.5em;
	padding-bottom: 1em;
}



/*サイドメニュー
---------------------------------------------------------------------------*/
ul.sidemenu a {
	color: #666666;	/*文字色*/
	text-decoration: none;
	text-align: center;
	/* text-indent: 4em; */
	border-bottom: 1px solid #aeaeae;	/*各メニュー下に1pxの直線を引く設定*/
	display: block;
	width: 100%;
	/* padding-top: 0.5em;
	padding-bottom: 0.5em; */
	padding: 0.5em 0;
	margin: 0;
	letter-spacing: .1em;
	text-indent: .1em;

}

ul.sidemenu a:hover {
	background: #f7f7f7;	/*カーソルオーバー時の背景色*/
	color: #000000;			/*カーソルオーバー時の文字色*/
}

.sidebox {
	width: 198px;
	padding: 5px;
	text-align: left;
	background-color:#FFFFFF;
	border: solid 1px #CCCCCC;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 570px;
	padding-top: 10px;
	padding-bottom: 30px;
}

#main h2 {
	font-size: 100%;
	background: url(images/h2_bg.gif) no-repeat;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 50px;
}

#main p {
	padding: 0.5em 0px 1em;
}

.border-bottom-rtb{
	border-bottom: 1px solid #01b4ed;
    padding-bottom: 5px;
	margin-bottom: 5px;

}

.bbr-first{
	margin-top: 0 !important;
}

.border-bottom-rtb:not(:first-child){
	margin-top: 30px;

}




/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	line-height: 1.4;
	text-align: center;
	border-top: 1px solid #aeaeae;	/*各メニュー下に1pxの直線を引く設定*/
}





/*メインコンテンツ内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
	width: 95%;			/*What's Newボックスの幅*/
	height: 100px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	background: #FAFAFA;	/*背景の色*/
	border: 1px dotted #cfcfcf;	/*フチのライン*/
	margin-top: 0.5em;
}

#main dt {
	font-weight: bold;	/*日付の色を太字にする*/
}

#main dd {
	border-bottom: 1px dotted #cfcfcf;	/*説明文の下に1pxの点線(dotted)を#cfcfcfの色で入れる。*/
}



/************************************************************************/
/*　　　　　　　　　　　　　　　　医院案内　　　 　　　　　       　  　*/
/************************************************************************/
.con1_waku1{
width:560px;
/* height:1200px; */
height:auto;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
padding-top:0px;
}

.con1_li1{
width:540px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
margin-bottom:20px;
line-height: 1.5;
}
.con1_li1 td {
padding: 0px 8px 0px 8px;
vertical-align: top;
}



.con1_li2{
width:380px;
margin-top:0px;
margin-left:130px;
margin-right:10px;
margin-bottom:20px;
}

.con1_li3{
width:520px;
margin-top:0px;
margin-left:20px;
margin-right:10px;
margin-bottom:20px;
}

.con1_li4{
width:520px;
margin-top:0px;
margin-left:20px;
margin-right:10px;
margin-bottom:20px;
}


.con1_li5{
width:560px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
margin-bottom:20px;
line-height: 1.5;
}
.con1_li5 td {
padding: 0px 8px 0px 8px;
vertical-align: top;
}

#globalnavi{
  margin: 0;
  padding: 0;
  width: 800px;
  height: 40px;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#globalnavi li{
  text-indent: -9999px;
  float:left;
  margin: 0;
  padding: 0;
}

#globalnavi li#menu1,
#globalnavi li#menu2,
#globalnavi li#menu3,
#globalnavi li#menu4,
#globalnavi li#menu5,
#globalnavi li#menu6,
#globalnavi li#menu7,
#globalnavi li#menu8{
	width: 100px;
}
/* #globalnavi li#menu7{
	width: 114px;
} */
#globalnavi a{
  display: block;
  width: 800px;
  height: 40px;
  background-image: url(images/menu_top.png);
  background-size: cover;
  background-repeat: no-repeat;
}
#menu1 a{background-position: 0 0;}
#menu2 a{background-position: -100px 0;}
#menu3 a{background-position: -200px 0;}
#menu4 a{background-position: -300px 0;}
#menu5 a{background-position: -400px 0;}
#menu6 a{background-position: -500px 0;}
#menu7 a{background-position: -600px 0;}
#menu8 a{background-position: -700px 0;}

#globalnavi a:hover{
  background-image: url(images/menu_top.png);
  background-repeat: no-repeat;
}
#menu1 a:hover,#menu1 a.current{background-position: 0 -40px;}
#menu2 a:hover,#menu2 a.current{background-position: -100px -40px;}
#menu3 a:hover,#menu3 a.current{background-position: -200px -40px;}
#menu4 a:hover,#menu4 a.current{background-position: -300px -40px;}
#menu5 a:hover,#menu5 a.current{background-position: -400px -40px;}
#menu6 a:hover,#menu6 a.current{background-position: -500px -40px;}
#menu7 a:hover,#menu7 a.current{background-position: -600px -40px;}
#menu8 a:hover,#menu8 a.current{background-position: -700px -40px;}


/****** slick ******/
.slider img {
	/* width: 100%; */
	height: auto;
	vertical-align: bottom;
}
.slick-prev, .slick-next{
  width: auto;
  height: auto;
}
/* arrwo */
.slick-prev::before {
	position: relative;
	color: #FFFFFF;
	content: "\f060";
	font-family: 'Font Awesome 5 Free';
  font-weight: 900;
	background: #009945;
	padding: 10px;
	opacity: 1;
}
.slick-next::before {
	position: relative;
	color: #FFFFFF;
	content: "\f061";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
	background: #009945;
	padding: 10px;
	opacity: 1;
}
.slick-prev{
	left: 0;
	z-index: 99;
}
.slick-next{
	right: 0;
	z-index: 100;
}
.slick-prev:hover:before{
	animation: arrow_prev .5s ease-out forwards;
}
@keyframes arrow_prev {
  0% {
    right: 0px;
  }
  50% {
    right: 5px;
  }
  100% {
        right: 0;
  }
}
.slick-next:hover:before{
	animation: arrow_next .5s ease-out forwards;
	  }
	@keyframes arrow_next {
	0% {
	  left: 0px;
	}
	50% {
	  left: 5px;
	}
	100% {
	  left: 0;
	}
}
/* //arrwo */
/****** //slick ******/

.online_box,.online-2_box,.tel_box{
	width: 566px;
	margin-top: 5px;
}
.online_box{
	border-left: 4px solid #bbb3d7;
}
.online-2_box{
	border-left: 4px solid #fe8d28;
}
.tel_box{
	border-left: 4px solid #d6e6ae;
}
.online_box_inner{
	padding-left: 30px;
	padding-top: 20px;
}
#main .online_box_inner p{
	padding: 0;
}
.online_text{
	font-size: 16px;
	padding: 0 15px;
}
ul.note-text{
	font-size: 14px;
	line-height: 1.5;
}
ul.note-text li{
	padding-left: 1em;
	text-indent: -1em;
}
ul.note-text li:not(:last-child){
	margin-bottom: .5rem;
}
.tit{
	margin: 0 0 1.5rem;
}
.sub_tit{
	margin-bottom: 1rem;
}
.small_text{
	font-size: 13px;
}
table.flow_list .img{
	width: 201px;

}
table.jiyu_flow_list .img{
	width: 170px;
	padding-top: 30px;
}
table.flow_list .text,
table.jiyu_flow_list .text{
	padding-left: 40px;
	font-size: 15px;
	vertical-align: top;
	padding-top: 30px;
}

a.bule_link{
	color: #0068b6;
	font-size: 12px;
}
.border-tb_box{
	border-top:2px #666666 dashed;
	border-bottom: 2px #666666 dashed;
	padding: 10px 0;
	margin: 10px 0;
}
.qa_box dt{
	color: #796bae;
}
#main .qa_box dd{
	border-bottom: none;
}
.indent_1{
	text-indent: 1em;
	display:block;
}
table.tel_list {
	border-collapse: collapse;
	margin: 0 auto;
	padding: 0;
}
table.tel_list.border tr{
	border-top: 1px solid #d6e6ae;
}
table.tel_list.border tr:last-child{
	border-bottom: 1px solid #d6e6ae;
}
table.tel_list td{
	padding-top: 20px;
	padding-bottom: 20px;
}
table.tel_list .text{
	vertical-align: middle;
	padding-left: 25px;
	font-size: 15px;
	line-height: 1.8;
}
table.tel_list .text.st{
	font-size: 18px;
}
.pink{
	color: #e9608d;
	font-size: 14px;
}
table.tel_list .text_left{
	vertical-align: top;
	font-size: 15px;
	line-height: 1.8;
}
table.tel_list .rightimg{
	text-align: right;
}
.contact_box {
    margin: 0 0 2em ;
	border-top: 4px solid #fdedf4;
	border-left: 4px solid #fdedf4;
	border-right: 4px solid #fdedf4;
	border-bottom: 23px solid #fdedf4;
}
.contact_box .box-title {
    font-size: 16px;
    background: #fceef4;
    padding: 4px 10px;
    color: #e9608d;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.contact_box .text {
    margin: 0;
}
.online_tel-btn{
    margin: 30px 0 10px;
}
.online_tel-btn li{
	display: block
}
.text-center{
	text-align: center;
}
.waku{
	border-radius: 8px;
	box-sizing: border-box;
	text-align: center;
}

.waku.nyuyouji{
	border: 2px solid #8fc31f;
}
.waku.webMonshin{
	border: 2px solid #5185c5;
}
.waku.yoyaku{
	border: 2px solid #f8688f;
}
.waku.online{
	border: 2px solid #689fca;
}
.waku_tit{
	padding: 0!important;
}
.waku_inner{
	padding: 10px ;
}
.waku_inner li img{
	vertical-align: bottom;
}

.waku_inner li:not(:last-child){
	margin-bottom: 5px;

}
table.common{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.common.border_list{
	background-color: #FFF;
}
table.common.border_list td,table.common.border_list th{
	border: solid 1px #ffc6dd;
    padding: .3rem .8rem;
}

table.pink-data{
	width:100%;
    background-color: #932A1E;

}

.bold-text{
	font-weight: bold;
}


table.pink-data th{
	text-align: center;
	font-weight: bold;
	background-color: #FBE6EF;
	padding: 10px 0;
}

.lft{
	text-align: left !important;
}


table.pink-data td{
	background-color: #fff;
	text-align: center;
	padding: 5px;

}

table.pink-data td span{
	color:red;	
}

.small-text{
	font-size: 11px;
}


.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*list*/
ul{
	padding-left:5px;
}

.list-black li:before{
	content: "●";
}

.list-wcircle li:before{
	content: "◎";
}

.no-wcircle:before{
	content: "" !important;
}

/* title */
.tit_border{
    padding: .2rem 1rem;
    border-left: 5px solid #fe88b9;
    font-size: 120%;
}


/* space */
.m_t15{
	margin-top: 15px;
}
.m_tb6{
	margin: 6px 0;
}
.m_t6{
	margin-top: 6px;
}
.m_t5{
	margin-top: 5px;
}
.m_t30{
	margin-top: 30px;
}
.m_b15{
	margin-bottom: 15px!important;
}
.m_b20{
	margin-bottom: 20px;
}
.m_b30{
	margin-bottom: 30px;
}
.m_b45{
	margin-bottom: 45px;
}
.p_r10{
	padding-right: 10px;
}



.info ul{
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
}
.info ul li{
  width: 32%;
  margin-bottom: 1em;
}

.info ul li img{
  max-width: 100%;
}
.info ul li a{
  display: block;
  line-height: 1;
  position: relative;
  background: #dff0ff;
  text-decoration: none;
  padding: 2px;
}
.info ul li a:hover{
  display: block;
  line-height: 1;
  position: relative;
  background: #5b98ce;
  text-decoration: none;
  padding: 2px;
}

nav {
	position: relative;
	/* display: flex; */
	justify-content: center;
	align-items: center;
	/* min-height: 100vh;
	padding: 200px 20px 300px; */
	box-sizing: border-box;
}
.global {
	background-color: #ff88ba;
}
nav::before {
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	color: #fff;
	font: 400 24px/1 'Lato', sans-serif;
	text-align: center;
}
nav ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;

}
nav ul::after {
	display: block;
	clear: both;
	content: '';
}
nav ul li {
	position: relative;
	float: left;

    width: calc(100% / 7);
    /*width: 12.5%;*/
	text-align: center;
	font-size: 13px;
	font-weight: 600;
}
nav ul li:not(:last-child) {
	border-right: 2px solid #ffc0da;
	box-sizing: border-box;
}
nav ul li ul li{
	border-right: 0;
}

nav ul li:hover {
	background-color: #ff3b8b;
}
.active {
	background-color: #ff3b8b;
}
nav ul li a:hover {
	color: #ffffff;
}
nav ul li a,.no-link {
	display: block;
    padding: .5rem 0;
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
}
nav ul ul {
	position: absolute;
	top: 100%;
	left: 0;
}
nav ul ul li {
	float: none;
	margin: 0;
}

nav ul ul ul {
	position: absolute;
	top: -2px;
	left: 100%;
}

.global ul.accordion {
	visibility: hidden;
	opacity: 0;
	transition: transform .2s ease-in-out, opacity .2s ease-in-out;
	transform: translateY(-20px);
	background-color: #d8216a;
}
.global ul.accordion{
	width: 100%;
}
.global ul.accordion li{
	border-right:none;
	width: 100%;
	font-size: 90%;
}
.global ul.accordion li:hover{
	background-color: #b90f53;
}
.global ul.accordion li:not(:last-child){
	border-bottom: 1px solid #FFF;
}
.global ul li:hover > ul {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

.tel_saishin {
	border: 2px solid #8fc31f;
}
